﻿

<form name="FormImages.images">
    <div class="col-md-12 col-xs-12">
        <div class="form-group" ng-class="{ 'has-error': FormImages.images.imagesList.$touched && FormImages.images.imagesList.$invalid,
                                   'has-success': FormImages.images.imagesList.$touched && FormImages.images.imagesList.$valid}">
            <label class="control-label">{{transaction.Images}} </label>

            <file-uploader ng-model="model.imagesList"
                           name="imagesList"></file-uploader>

            <div class="help-block"
                 ng-messages="FormImages.images.imagesList.$error"
                 ng-show="FormImages.images.imagesList.$touched">
                <div ng-messages-include="/App/Templates/messages.html"></div>
            </div>
        </div>
    </div>


</form>
